@import url(//fonts.googleapis.com/css?family=Montserrat:400,700);
@import url(//fonts.googleapis.com/css?family=Karla:400,700,400italic,700italic);

html {
	font-size: 10px;
}

body {
	-webkit-font-smoothing: antialiased;
	background: #dadada;
	color: #373737;
	font-family: 'Karla', Helvetica, Arial, sans-serif;
	line-height: 1.2;
	margin: 0 0 3em;
	text-rendering: optimizeLegibility;
}

.login h1 a {
	background:url(./images/logo.png) 0 0 no-repeat;
	background-size: contain;
	width:220px;
	height:97px;
}

.login form {
	background: #f1f1f1;
	border: 1px solid #707070;
	box-shadow: none;
	color: #373737;
	padding: 26px 24px 26px;
}

.login label {
	color: #373737;
	font-family: Montserrat, Karla, sans-serif;
	font-size: 11px;
	letter-spacing: 0.05em;
}

.login form .input,
.login input[type=text] {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background: transparent;
	border: 1px solid #777;
	display: block;
	font-size: 1.4rem;
	line-height: 2.4rem;
	margin: 0.3em 0 1em;
	padding: .3rem 1rem;
	width: 100%;
}

.login #wp-submit {
	-webkit-appearance: none;
	background: #7b9a73;
	border: 0;
	border-radius: 0;
	box-shadow: none;
	color: #373737;
	display: block;
	font-family: Montserrat, Karla, sans-serif;
	font-size: 1.5rem;
	font-weight: bold;
	height: auto;
	letter-spacing: 0.05em;
	line-height: 1.2;
	margin: 0;
	padding: 1em 1.5em;
	position: relative;
	text-shadow: none;
	text-transform: uppercase;
}

.login form .forgetmenot {
	float: none;
}

#login form p.submit,
#loginform p.submit,
.login-action-lostpassword p.submit {
	margin: 1em 0 0;
	overflow: hidden;
}

.login #backtoblog a, .login #nav a {
	color: #373737;
}

.login #backtoblog a:hover, .login #nav a:hover, .login h1 a:hover {
	color: #373737;
	text-decoration: underline;
}
